/**
 * @file
 * Views Styling
 */
/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
/* line 18, ../sass/views-styles.scss */
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
/* line 24, ../sass/views-styles.scss */
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
/* line 29, ../sass/views-styles.scss */
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
/* line 31, ../sass/views-styles.scss */
.views-displays .secondary .open > a:hover {
  color: #333;
}
/* line 36, ../sass/views-styles.scss */
.views-displays .secondary .action-list li {
  margin: 0;
}
/* line 38, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
/* line 41, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/* line 47, ../sass/views-styles.scss */
.view-display-id-page .views-row {
  margin-bottom: 3em;
}
/* line 50, ../sass/views-styles.scss */
.view-display-id-page .views-row .field-name-body {
  font-size: 1.0625em;
  line-height: 1.69412em;
}
/* line 55, ../sass/views-styles.scss */
.view-display-id-page .views-row .node .field-name-field-image {
  width: 30%;
  float: left;
  margin-right: 3%;
  margin-left: 0;
  margin-top: 0.5em;
}
/* line 64, ../sass/views-styles.scss */
.view-display-id-page .views-row .links {
  overflow: hidden;
  *zoom: 1;
  clear: both;
  text-align: right;
}
